class c4_MemoRef : public c4_Reference
  Used to get or set memo values (growable large binary objects).

Public members
| c4_MemoRef (const c4_Reference&); Constructor
operator | c4_Bytes () const; Get the value as binary object
c4_MemoRef& | operator= (const c4_Bytes&); Set the value to the specified binary object
c4_Bytes | Access (t4_u32 off_, int len_ =0) const; Fetch data from the memo field, up to end if length is zero
bool | Modify (const c4_Bytes& buf_, t4_u32 off_, int diff_ =0) const; Store data, resize by diff_ bytes, return true if successful

Header file | "mk4.h" -- Dec 9, 1999
Derived from | c4_Reference